DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #910

biéu chinh Workflow to trinh chu truong trong truong hop HO tao to trinh cho Chi Nhanh (Nguoi tao
la user HO, nhung chon Pon Vi Tao T& Trinh La CN)

03/01/2021 08:08 AM - Luc Tran Van

Status: Closed Start date: 02/28/2021
Priority: Normal Due date:

Assignee: Truong Nguyen Vu % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1- Th8ng nhat quy trinh véi Tai Chinh
2- biéu chinh Store
3- XU ly data dang treo

History

#1 - 03/01/2021 08:22 AM - Truong Nguyen Vu

- Status changed from New to In Progress

Diéu chinh 4 TTCT : 0031/2021/TTr-0690604, 0032/2021/TTr-0690604, 0034/2021/TTr-0690604, 0035/2021/TTr-0690604.

Cha Tai Chinh théng nhat workflow mdi diéu chinh lai chuong trinh

#2 - 03/01/2021 08:23 AM - Truong Nguyen Vu

- Status changed from In Progress to Pending

#3 - 03/14/2021 11:13 PM - Luc Tran Van
- Status changed from Pending to Closed
